Subject: RE: RKO tropecientos cuarenta y uno
From: &quot;sesaga582001&quot; &lt;sesaga582001@...&gt;
To: [email-masked]
Date: Sun, 09 Mar 2003 19:46:45 -0000

--- En laspelis@y..., &quot;elpanditofeliz&quot; &lt;nagi@n...&gt; escribió:
&gt; El koala me ha animado a que postee algunas críticas y me he 
&gt;animado. 
&gt; Y que mejor que comentar un poco ese gran ciclo de la RKO que TV3 y 
&gt; C33 nos ofrece desde el verano (o quizás antes).

Antes, antes, de hecho ya las habían hecho el año pasado, aunque cada 
vez me despisto más con lo que hacen por TV y dejo pasar más de las 
que querría...
 
&gt; 
&gt; A juzgar por la programación de la semana que viene (y de esta 
&gt;semana 
&gt; que ya acaba) se les están agotando las películas... espero que 
&gt; cuando acaben con la RKO empiecen por la Paramount y la Metro.

Eso sería genial, aunque me parece que las digitales se acaban 
llevando la mejor parte de pastel...

&gt; Ale, a pasarlo bien y a disfrutar viendo películas de Ginger Rogers!

Pues nada, te leo, (os) leo con interés, y me has animado a rescatar 
alguna de estas películas que suenan tan simpáticas  (aunque te 
confieso que, en particular, Ginger Rogers como actriz hasta ahora no 
me ha emocionado demasiado).

últimamente escribo por aquí muy poco porque me da la sensación que 
las mejores películas de la semana ya las hemos comentado cuarenta 
mil veces, se repiten hasta la nausea, aunque últimamente hay 
síntomas muy esperanzadores de recuperación. Las que más me gustan de 
esta semana son &quot;Strómboli&quot;, &quot;El árbol del ahorcado&quot; y &quot;El inocente&quot;, 
puesto que a estas alturas las dos primeras ya las han hecho, dejo en 
el aire la recomendación de la tercera, el viernes de madrugada por 
el 33.

Saludos

Sergio